| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DeleteItem Class Reference
Inheritance diagram for Digikam::DeleteItem:

## Public Member Functions
| DeleteItem (QTreeWidget *const parent, const QUrl &url)
QString | fileUrl () const
bool | hasValidThumbnail () const
void | setThumb (const QPixmap &pix, bool hasThumb=true)
QUrl | url () const